[Hameleon.Options]
PluginState=Plugin habilitado
SourceColorScheme=Fuente del esquema de color
ColorBoxAlbumCover=Tapa de álbum
ColorBoxWallpaper=Fondo de escritorio
ColorBoxColorTheme=Tema
ResetColorScheme=Restablecer el esquema de color al
ResetColorSchemeStop=Detener la reproducción
ResetColorSchemeNoImage=Cuando no haya imagen
ResetToColor=Restablecer al color
ResetToColorDefault=Predeterminado
ResetToColorCustom=Personalizado
ColorParam1=Umbral de nivel de saturación
ColorParam2=Nivel de saturación
ColorParam3=Umbral de diferencia de canal
ColorParam4=Porcentaje de mezcla de canales
ColorParam5=Porcentaje de persistencia de "color"
ColorParam6=Porcentaje de diferencia de colores
DefaultColorParams=Predeterminado
ResetColor=Restablecer color

[Hameleon.Menu]
Options=Configuración
Switcher=Habilitado